
/* ======================================================== */
/* CSS for control sap.ui.commons/HorizontalDivider.control */
/* ======================================================== */

.sapUiCommonsHoriDivTypePage{
	border-width: 1px 0px 1px 0px;
	border-top-color: @sapUiMediumLine;
	border-bottom-color: lighten(@sapUiMediumLine, 15%);
}

.sapUiCommonsHoriDivTypeArea{
	border-color: @sapUiMediumLine;
}